/*-------hero section----------Area-------*/

.heroWrapper{
background-image: url(aycollection/bg.jpg);
min-height: 400px;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
}
.banner{
    background-color: #191232;
    min-height: 400px;
    opacity:0.8;
    text-align: center;
    padding: 20px;
}
.welcomeText{
    color: white;
    font-weight: bold;
    margin-top:30px ;
    font-size:40px;
}
.myCaption{
    color: white;
    font-size: 20px;
}
/*-------Catalog----------Area-------*/
.container-fluid{
font-weight: bold;
color: black;
padding-top: 20px;
background-color:#e9ebee;
}
.imgbanner{
    margin-bottom: 20px;
    border-radius: 15px !important;
     transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.imgbanner:hover,
.imgbanner:active {
  transform: scale(1.05) translateY(-5px);
  box-shadow: 0 10px 20px rgba(0,0,0,0.2);
}
footer {
     background-color: #262626;
     width: 100%;
     color: #fff;
      text-align: center;
      padding:25px 0;
      font-weight: 300;
      margin-top: 20px;
    }
    .btn:hover{
        background-color:#262626;
        color: #fff;
        
    }
